@charset "UTF-8";

/* lnavi.css
**************************************************************************************

1.side-nav
2.side-bn

**************************************************************************************/ 


/* 1.side-nav
=============================================================================*/

#side div.category-area {
	width:240px;
	padding:0 0 0 0;
	border-bottom:#cbcbcb 1px solid;
}

#side p.category {
	width:240px;
	height:66px;
	text-indent:-9999px;
	overflow:hidden;
}

#side p.category a {
	display:block;
	width:240px;
	height:68px;
}
/* category image */
div.about #side p.category a {
	background:url("../../image/lnavi-about.gif") no-repeat 0 0;
}
div.guidance #side p.category a {
	background:url("../../image/lnavi-guidance.gif") no-repeat 0 0;
}
div.section #side p.category a {
	background:url("../../image/lnavi-section.gif") no-repeat 0 0;
}
div.activity #side p.category a {
	background:url("../../image/lnavi-activity.gif") no-repeat 0 0;
}
div.recruit #side p.category a {
	background:url("../../image/lnavi-recruit.gif") no-repeat 0 0;
}
div.nursing #side p.category a {
	background:url("../../image/lnavi-nursing.gif") no-repeat 0 0;
}
div.nursing-blog #side p.category a {
	background:url("../../image/lnavi-nursing-blog.gif") no-repeat 0 0;
}
div.english #side p.category a {
	background:url("../../image/lnavi-english.gif") no-repeat 0 0;
}
div.for-outpatient #side p.category a {
	background:url("../../image/lnavi-for-outpatient.gif") no-repeat 0 0;
}
div.for-inpatient #side p.category a {
	background:url("../../image/lnavi-for-inpatient.gif") no-repeat 0 0;
}
div.for-medical #side p.category a {
	background:url("../../image/lnavi-for-medical.gif") no-repeat 0 0;
}
div.news #side p.category a {
	background:url("../../image/lnavi-news.gif") no-repeat 0 0;
}
div.basic-information #side p.category a {
	background:url("../../image/lnavi-basic-information.gif") no-repeat 0 0;
}

div.sitemap #side p.category a {
	background:url("../../image/lnavi-sitemap.gif") no-repeat 0 0;
}
div.search #side p.category a {
	background:url("../../image/lnavi-search.gif") no-repeat 0 0;
}

div.unauthorized #side p.category a {
	background:url("../../image/lnavi-401.gif") no-repeat 0 0;
}
div.forbidden #side p.category a {
	background:url("../../image/lnavi-403.gif") no-repeat 0 0;
}
div.not-found #side p.category a {
	background:url("../../image/lnavi-404.gif") no-repeat 0 0;
}
div.depts #side p.category a {
	background:url("../../image/lnavi-depts.gif") no-repeat 0 0;
}
div.co-medical #side p.category a {
	background:url("../../image/lnavi-co-medical.gif") no-repeat 0 0;
}
div.cooperation #side p.category a {
	background:url("../../image/lnavi-cooperation.gif") no-repeat 0 0;
}
div.test01 #side p.category a {
	background:url("../../image/lnavi-test.gif") no-repeat 0 0;
}
div.test02 #side p.category a {
	background:url("../../image/lnavi-test.gif") no-repeat 0 0;
}


#side div.lnavi-area {
	padding:0 0 10px 0;
	background:#FFFFFF;
}

#side div.lnavi {
	width:238px;
	border-bottom:#cbcbcb 1px solid;
	border-right:#cbcbcb 1px solid;
	border-left:#cbcbcb 1px solid;
	margin:0;
}

#side div.lnavi a {
	display:block;
	color:#333333;
}

#side div.lnavi a:hover {
	background:url("../../image/lnavi-ar002.gif") #fcf3f7 no-repeat 11px 16px;
	text-decoration:none;
}


/* second navi */
#side div.lnavi ul li {
	width:238px;
	text-align:left;
	padding:0;
	margin:0;
	background:url("../../image/lnavi-dc001.gif") repeat-x bottom left;
	padding:0 0 1px 0;

	}

#side div.lnavi ul li a {
	width:210px;
	text-decoration:none;
	padding:9px 8px 8px 20px;
	background:url("../../image/lnavi-ar001.gif") no-repeat 11px 16px;
}

#side div.lnavi ul li.current a {
	background:url("../../image/lnavi-ar002.gif") #fcf3f7 no-repeat 11px 16px;
	text-decoration:none;
}


/* third navi */

#side div.lnavi ul li ul.third li {
	width:238px;
	border:none;
	background:url("../../image/lnavi-dc001.gif") repeat-x top left;
	padding:1px 0 0 0;

}

#side div.lnavi ul li ul.third li a {
	width:202px;
	color:#333333;
	font-weight:normal;
	padding:8px 8px 8px 28px;
	background:url("../../image/lnavi-ar001.gif") no-repeat 21px 14px;
}

#side div.lnavi ul li ul.third li a:visited {
	color:#636;
	font-weight:normal;
}

#side div.lnavi ul li ul.third li a:hover {
	background:url("../../image/lnavi-ar002.gif") #fcf3f7 no-repeat 21px 14px;
	color:#333333;
}

#side div.lnavi ul li ul.third li.current a {
	background:url("../../image/lnavi-ar002.gif") #fcf3f7 no-repeat 21px 14px;
	color:#333333;
}
#side div.lnavi ul li ul.third li.current a:visited {
	color:#636;
}


/* fourth navi */

#side div.lnavi ul li ul.third li ul.fourth {
	border:none;
}

#side div.lnavi ul li ul.third li ul.fourth li {
	width:238px;
	border:none;
}

#side div.lnavi ul li ul.third li ul.fourth li a {
	width:192px;
	color:#333333;
	font-weight:normal;
	padding:6px 8px 6px 38px;
	display:block;
	background:url("../../image/lnavi-ar001.gif") no-repeat 30px 12px;
	font-size:85%;
}

#side div.lnavi ul li ul.third li ul.fourth li a:visited {
	color:#636;
	font-weight:normal;
}

#side div.lnavi ul li ul.third li ul.fourth li a:hover {
	background:url("../../image/lnavi-ar002.gif") #fcf3f7 no-repeat 30px 12px;
}

#side div.lnavi ul li ul.third li ul.fourth li.current a {
	background:url("../../image/lnavi-ar002.gif") #fcf3f7 no-repeat 30px 12px;
}

#side div.lnavi ul li ul.third li ul.fourth li.current a:visited {
	color:#636;
}


/* 2.side-bn
=============================================================================*/

.home div#side-right ul.bn-navi li {
	margin:0 0 10px 0;
	width:240px;
	margin:0 auto;
}

.home div#side-right ul.bn-navi li img {
	padding:0;
	margin:0;
	border:none;
}

.home div#side-right ul.bn-navi {
	padding:0 0 0 0;
}

#wrapper-under ul.bn-navi{
	padding:10px 0 0 0;
}

#wrapper-under ul.bn-navi li {
	width:180px;
	padding:0 0 5px 0;
	margin:0 auto;
}
#wrapper-under ul.bn-navi li img {
	margin:0;
	padding:0;
	border:none;
}
/* 3.bn-navi
=============================================================================*/

#side ul.bn-navi {
	width:240px;
	margin:32px auto 0 auto;
}

#side ul.bn-navi li {
	font-size:1%;
	line-height:0;
	margin:0 0 11px 0;
}
